
Sistema de Inventario - Task #508

Documentar las Funciones para Área de Compras

03/09/2016 11:09 AM - Fiorella Quino

Status: Closed Start date: 03/08/2016

Priority: High Due date: 03/09/2016

Assignee: Fiorella Quino % Done: 100%

Category:  Estimated time: 6.00 hours

Target version: Version 1.0 Spent time: 6.00 hours

Description

Redactar un tutorial con las funciones que el Área de Compras debe realizar tanto en Solicitudes como en Órdenes de Compra.

History

#1 - 03/09/2016 11:11 AM - Fiorella Quino

- Status changed from New to Resolved

- % Done changed from 0 to 100

Se envió Tutorial al Área de Compras y se solicitó reunión para realizar las funciones en la web.

#2 - 04/25/2016 09:53 AM - Fiorella Quino

- Status changed from Resolved to Closed
